Recommended update for helm

SUSE Recommended Update: Recommended update for helm
Announcement ID: SUSE-RU-2019:1734-1
Rating: moderate
References: #1127331
Affected Products:
  • SUSE CaaS Platform 3.0

An update that has one recommended fix can now be installed.

Description:


This update fixes the following issue:

  • using the '--server --short' flags by adding additional check on the length of the commit name leads to issues. (bsc#1127331)

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE CaaS Platform 3.0:
    To install this update, use the SUSE CaaS Platform Velum dashboard. It will inform you if it detects new updates and let you then trigger updating of the complete cluster in a controlled way.

Package List:

  • SUSE CaaS Platform 3.0 (x86_64):
    • helm-2.8.2-3.6.1

References: